"" = "";
"%.1fGB" = "%.1fGB";
"%.1fKB" = "%.1fKB";
"%.1fMB" = "%.1fMB";
"%c orphans" = "%c orphans";
"%c renumbered" = "%c renumbered";
"%d bytes" = "%d bytes";
"%d of %d new thread dirs were orphans" = "%d of %d new thread dirs were orphans";
"%lu duplicate names hidden" = "%lu duplicate names hidden";
"%lu empty directories hidden" = "%lu empty directories hidden";
"%lu keys" = "%lu keys";
"%s starts" = "%s starts";
"%s, pass %d" = "%s, pass %d";
"%s_starts" = "%s_starts";
"%u hidden" = "%u hidden";
"(%d GFM definitions)" = "(%d GFM definitions)";
"(%u duplicates)" = "(%u duplicates)";
"4-character file creator code. blank = none" = "4-character file creator code. blank = none";
"4-character file type code. blank = none" = "4-character file type code. blank = none";
"4D Database" = "4D Database";
"4D.data" = "4D.data";
"A.bz2" = "A.bz2";
"A.pln" = "A.pln";
"A.zip" = "A.zip";
"AAC  m4p Audio" = "AAC  m4p Audio";
"AAC m4a Audio" = "AAC m4a Audio";
"AAC starts" = "AAC starts";
"AAC" = "AAC";
"ACAD starts" = "ACAD starts";
"ACC m4b Audio" = "ACC m4b Audio";
"ADDRBK starts" = "ADDRBK starts";
"AIFF Audio" = "AIFF Audio";
"AIFF" = "AIFF";
"AIM Chat" = "AIM Chat";
"AIM Instant Messages" = "AIM Instant Messages";
"AIM" = "AIM";
"AIM_Chat.aim" = "AIM_Chat.aim";
"AIM_IM" = "AIM_IM";
"AOL Filing Cabinet" = "AOL Filing Cabinet";
"AVI starts" = "AVI starts";
"AVI" = "AVI";
"AW5WP_GNRC.cwk" = "AW5WP_GNRC.cwk";
"AW6DB.cwk" = "AW6DB.cwk";
"AW6PR.cwk" = "AW6PR.cwk";
"AW6SS.cwk" = "AW6SS.cwk";
"AW6WP.cwk" = "AW6WP.cwk";
"AW6WP_GNRC.cwk" = "AW6WP_GNRC.cwk";
"AW6WP_MISC.cwk" = "AW6WP_MISC.cwk";
"Add rsrc fork" = "Add rsrc fork";
"Adding catalog info to FAT chains" = "Adding catalog info to FAT chains";
"Adding dirs from threads" = "Adding dirs from threads";
"Adding new directories for orphans" = "Adding new directories for orphans";
"Adding parent indices, pass 0" = "Adding parent indices, pass 0";
"Adding parent indices, pass 1" = "Adding parent indices, pass 1";
"Adobe GoLive sites" = "Adobe GoLive sites";
"Adobe GoLive web-content html" = "Adobe GoLive web-content html";
"Adobe GoLive web-content" = "Adobe GoLive web-content";
"Adobe GoLive web-settings xml" = "Adobe GoLive web-settings xml";
"Adobe GoLive web-settings" = "Adobe GoLive web-settings";
"Adobe GoLive" = "Adobe GoLive";
"Adobe Illustrator 10 Image" = "Adobe Illustrator 10 Image";
"Adobe Illustrator 5 EPS Image" = "Adobe Illustrator 5 EPS Image";
"Adobe Illustrator 5 Image" = "Adobe Illustrator 5 Image";
"Adobe Illustrator 5.5 Image" = "Adobe Illustrator 5.5 Image";
"Adobe Illustrator 6 EPS Image" = "Adobe Illustrator 6 EPS Image";
"Adobe Illustrator 6 Image" = "Adobe Illustrator 6 Image";
"Adobe Illustrator 7 EPS Image" = "Adobe Illustrator 7 EPS Image";
"Adobe Illustrator 7 Image" = "Adobe Illustrator 7 Image";
"Adobe Illustrator 8.0 EPS" = "Adobe Illustrator 8.0 EPS";
"Adobe Illustrator 8.0 Image" = "Adobe Illustrator 8.0 Image";
"Adobe Illustrator 9 Image" = "Adobe Illustrator 9 Image";
"Adobe Illustrator 9-10 EPS Image" = "Adobe Illustrator 9-10 EPS Image";
"After Effects 6.5" = "After Effects 6.5";
"After Effects" = "After Effects";
"AfterEffects6_5.aep" = "AfterEffects6_5.aep";
"Allow temp dir on scan dev" = "Allow temp dir on scan dev";
"Allow the temporary working directory to be specified on the same device as the scan, with a warning." = "Allow the temporary working directory to be specified on the same device as the scan, with a warning.";
"Analyze" = "Analyze";
"Analyzed %z of %Z" = "Analyzed %z of %Z";
"AppleMail Mbox" = "AppleMail Mbox";
"AppleMail" = "AppleMail";
"AppleWorks 5 Generic" = "AppleWorks 5 Generic";
"AppleWorks 6 Database" = "AppleWorks 6 Database";
"AppleWorks 6 Generic" = "AppleWorks 6 Generic";
"AppleWorks 6 Misc" = "AppleWorks 6 Misc";
"AppleWorks 6 Presentation" = "AppleWorks 6 Presentation";
"AppleWorks 6 SpreadSheet" = "AppleWorks 6 SpreadSheet";
"AppleWorks 6 Word Document" = "AppleWorks 6 Word Document";
"AppleWorks" = "AppleWorks";
"Application Support" = "Application Support";
"Application code" = "Application code";
"ArchiCAD" = "ArchiCAD";
"Archives" = "Archives";
"Audio" = "Audio";
"AutoCAD 5" = "AutoCAD 5";
"AutoCAD 8" = "AutoCAD 8";
"AutoCAD G" = "AutoCAD G";
"AutoCAD Generic" = "AutoCAD Generic";
"AutoCAD.dwg" = "AutoCAD.dwg";
"AutoCAD5.dwg" = "AutoCAD5.dwg";
"AutoCAD5.dxf" = "AutoCAD5.dxf";
"AutoCAD8.dwg" = "AutoCAD8.dwg";
"AutoCAD8.dxf" = "AutoCAD8.dxf";
"AutoCADB5.dxf" = "AutoCADB5.dxf";
"AutoCADB8.dxf" = "AutoCADB8.dxf";
"AutoCADBD5" = "AutoCADBD5";
"AutoCADBD8" = "AutoCADBD8";
"AutoCADBDG" = "AutoCADBDG";
"AutoCADBG.dxf" = "AutoCADBG.dxf";
"AutoCADD5" = "AutoCADD5";
"AutoCADD8" = "AutoCADD8";
"AutoCADDG" = "AutoCADDG";
"AutoCADG.dxf" = "AutoCADG.dxf";
"Autocalibrating" = "Autocalibrating";
"B.bplist" = "B.bplist";
"BMP starts" = "BMP starts";
"BZ2 starts" = "BZ2 starts";
"Backup" = "Backup";
"Bad file color" = "Bad file color";
"Bad starting address for file: %s (error=%d)" = "Bad starting address for file: %s (error=%d)";
"BaseDrive.vhd" = "BaseDrive.vhd";
"Before continuing, make certain that is the correct destination drive. Click Continue to start the clone." = "Before continuing, make certain that is the correct destination drive. Click Continue to start the clone.";
"Bisection clone user abort after %lld bytes, %d read errors, %d write errors" = "Bisection clone user abort after %lld bytes, %d read errors, %d write errors";
"Bisection cloned %lld bytes with %d read errors and %d write errors" = "Bisection cloned %lld bytes with %d read errors and %d write errors";
"Bisection cloned %z of %Z (block %b)" = "Bisection cloned %z of %Z (block %b)";
"Bisection copying from %s to %s" = "Bisection copying from %s to %s";
"Block %lld" = "Block %lld";
"BlockInfo %d blockType=%lu, recordSize=%lu, numRecords=%lu, numBlocks=%lu" = "BlockInfo %d blockType=%lu, recordSize=%lu, numRecords=%lu, numBlocks=%lu";
"Bookmarks" = "Bookmarks";
"Built-in %s module" = "Built-in %s module";
"Built-in %s" = "Built-in %s";
"Built-in AAC module" = "Built-in AAC module";
"Built-in AEP module" = "Built-in AEP module";
"Built-in AVI module" = "Built-in AVI module";
"Built-in AppleMail EMLX" = "Built-in AppleMail EMLX";
"Built-in ArchiCAD module" = "Built-in ArchiCAD module";
"Built-in BPLIST module" = "Built-in BPLIST module";
"Built-in BZIP2 module" = "Built-in BZIP2 module";
"Built-in CRW module" = "Built-in CRW module";
"Built-in Comic Life module" = "Built-in Comic Life module";
"Built-in Controllermate module" = "Built-in Controllermate module";
"Built-in DV module" = "Built-in DV module";
"Built-in Elements module" = "Built-in Elements module";
"Built-in Entourage module" = "Built-in Entourage module";
"Built-in GIF module" = "Built-in GIF module";
"Built-in GZIP module" = "Built-in GZIP module";
"Built-in HTM module" = "Built-in HTM module";
"Built-in HTML module" = "Built-in HTML module";
"Built-in ICHAT module" = "Built-in ICHAT module";
"Built-in InDesign module" = "Built-in InDesign module";
"Built-in JPEG module" = "Built-in JPEG module";
"Built-in LOOP module" = "Built-in LOOP module";
"Built-in LPG module" = "Built-in LPG module";
"Built-in Layout module" = "Built-in Layout module";
"Built-in MP3 module" = "Built-in MP3 module";
"Built-in MPEG module" = "Built-in MPEG module";
"Built-in NIB module" = "Built-in NIB module";
"Built-in Norton FS module" = "Built-in Norton FS module";
"Built-in Office module" = "Built-in Office module";
"Built-in Olympus raw module" = "Built-in Olympus raw module";
"Built-in PDF module" = "Built-in PDF module";
"Built-in PEF module" = "Built-in PEF module";
"Built-in PM Project module" = "Built-in PM Project module";
"Built-in PNG module" = "Built-in PNG module";
"Built-in PanomraDB module" = "Built-in PanomraDB module";
"Built-in QTZ module" = "Built-in QTZ module";
"Built-in Quick Ceph 2000" = "Built-in Quick Ceph 2000";
"Built-in Quick Ceph Image Pro" = "Built-in Quick Ceph Image Pro";
"Built-in Quick Ceph Studio" = "Built-in Quick Ceph Studio";
"Built-in Quicktime module" = "Built-in Quicktime module";
"Built-in RIFF module" = "Built-in RIFF module";
"Built-in STMP module" = "Built-in STMP module";
"Built-in Stuffit module" = "Built-in Stuffit module";
"Built-in TIFF module" = "Built-in TIFF module";
"Built-in WAV module" = "Built-in WAV module";
"Built-in Web Archive module" = "Built-in Web Archive module";
"Built-in Web Bookmarks module" = "Built-in Web Bookmarks module";
"Built-in XML module" = "Built-in XML module";
"Built-in ZIP module" = "Built-in ZIP module";
"Built-in dmg module" = "Built-in dmg module";
"Built-in miscellaneous module" = "Built-in miscellaneous module";
"Built-in postscript module" = "Built-in postscript module";
"Built-in property list module" = "Built-in property list module";
"Built-in rich text module" = "Built-in rich text module";
"Built-in text module" = "Built-in text module";
"Built-in" = "Built-in";
"Bundle" = "Bundle";
"CBR type: %t" = "CBR type: %t";
"CBR" = "CBR";
"CRW starts" = "CRW starts";
"CRW" = "CRW";
"CS4WP.cwk" = "CS4WP.cwk";
"CW4DB.cwk" = "CW4DB.cwk";
"CW4SS.cwk" = "CW4SS.cwk";
"CW5DB.cwk" = "CW5DB.cwk";
"CW5SS.cwk" = "CW5SS.cwk";
"CW5WP.cwk" = "CW5WP.cwk";
"Calculating space" = "Calculating space";
"Calibration starts" = "Calibration starts";
"Can't create reader" = "Can't create reader";
"Can't initialize cat" = "Can't initialize cat";
"Can't initialize for scan" = "Can't initialize for scan";
"Can't make allocation file" = "Can't make allocation file";
"Can't open %s for reading" = "Can't open %s for reading";
"Can't open allocation file" = "Can't open allocation file";
"Cancel" = "Cancel";
"Capture One TIFF" = "Capture One TIFF";
"CaptureOne Raw" = "CaptureOne Raw";
"CaptureOne" = "CaptureOne";
"CaptureOne.capture" = "CaptureOne.capture";
"CaptureOneTIFF.tif" = "CaptureOneTIFF.tif";
"Carrera Pro 4" = "Carrera Pro 4";
"Cat debug Level" = "Cat debug Level";
"Cat debug level. 0 = no debug." = "Cat debug level. 0 = no debug.";
"Catalog info, initial pass" = "Catalog info, initial pass";
"Caution: You are attempting to clone from %s (%s) to %s (%s) which are on the same physical drive." = "Caution: You are attempting to clone from %s (%s) to %s (%s) which are on the same physical drive.";
"Change ownership" = "Change ownership";
"Changes file and folder ownership to the user running Data Rescue." = "Changes file and folder ownership to the user running Data Rescue.";
"Checking for duplicate start blocks" = "Checking for duplicate start blocks";
"Chem Draw" = "Chem Draw";
"Chem Draw-v7" = "Chem Draw-v7";
"ChemDraw" = "ChemDraw";
"ChemDraw-v7.cdx" = "ChemDraw-v7.cdx";
"Choose again" = "Choose again";
"Cinema 4D" = "Cinema 4D";
"Cinema4D.c4d" = "Cinema4D.c4d";
"ClarisWorks 4 Database" = "ClarisWorks 4 Database";
"ClarisWorks 4 Spreadsheet" = "ClarisWorks 4 Spreadsheet";
"ClarisWorks 4 Word Document" = "ClarisWorks 4 Word Document";
"ClarisWorks 5 Database" = "ClarisWorks 5 Database";
"ClarisWorks 5 Word Document" = "ClarisWorks 5 Word Document";
"ClarisWorks" = "ClarisWorks";
"Cleared %z of %Z" = "Cleared %z of %Z";
"Clearing media %s" = "Clearing media %s";
"Clone segments" = "Clone segments";
"Clone strategy" = "Clone strategy";
"Cloning to %s (%s) would overwrite the boot volume!  Clone cancelled." = "Cloning to %s (%s) would overwrite the boot volume!  Clone cancelled.";
"Comic Life" = "Comic Life";
"Concatenated RAID" = "Concatenated RAID";
"Contacts" = "Contacts";
"Continue" = "Continue";
"Copied %lld bytes with %d read errors and %d write errors" = "Copied %lld bytes with %d read errors and %d write errors";
"Copied %z of %Z (block %b)" = "Copied %z of %Z (block %b)";
"Copied %z of %Z" = "Copied %z of %Z";
"Copied good: %V0, skipped bad: %V1" = "Copied good: %V0, skipped bad: %V1";
"Copy buffer size" = "Copy buffer size";
"Copying %s to disk" = "Copying %s to disk";
"Copying from %s to %s" = "Copying from %s to %s";
"Correlating starts and lengths" = "Correlating starts and lengths";
"Correlating starts" = "Correlating starts";
"Correlation N final" = "Correlation N final";
"Correlation1 results retained" = "Correlation1 results retained";
"Counting duplicate node IDs" = "Counting duplicate node IDs";
"Creator code" = "Creator code";
"Cubase 5.1" = "Cubase 5.1";
"Cubase" = "Cubase";
"Cubase5" = "Cubase5";
"D.cmate" = "D.cmate";
"D.elements" = "D.elements";
"D.htm" = "D.htm";
"D.ichat" = "D.ichat";
"D.layout" = "D.layout";
"D.pmproj" = "D.pmproj";
"D.webarchive" = "D.webarchive";
"D.xxx" = "D.xxx";
"DMG starts" = "DMG starts";
"DMG" = "DMG";
"DS" = "DS";
"DV starts" = "DV starts";
"DV" = "DV";
"DW XML.html" = "DW XML.html";
"Data Rescue could not unmount one or more volumes.  Clone cancelled." = "Data Rescue could not unmount one or more volumes.  Clone cancelled.";
"Data missing in file: %s" = "Data missing in file: %s";
"Database" = "Database";
"Debug Level" = "Debug Level";
"Debug level for FM Info. 0 = no debug." = "Debug level for FM Info. 0 = no debug.";
"Debug level for GFM. 0 = no debug." = "Debug level for GFM. 0 = no debug.";
"Debug level. 0 = no debug." = "Debug level. 0 = no debug.";
"Deleted scan catalog items" = "Deleted scan catalog items";
"Demo mode only allows a single file of less than 500Kbytes to be recovered." = "Demo mode only allows a single file of less than 500Kbytes to be recovered.";
"Demo mode only allows you to recover %d %s of size %s or less." = "Demo mode only allows you to recover %d %s of size %s or less.";
"Demo mode only allows you to recover %d %s which you have already done." = "Demo mode only allows you to recover %d %s which you have already done.";
"Demo mode only allows you to recover %d %s." = "Demo mode only allows you to recover %d %s.";
"Demo mode only allows you to recover 1 file of 10MB or less" = "Demo mode only allows you to recover 1 file of 10MB or less";
"Demo mode only allows you to recover one file, and you have chosen more than that for recovery. Select only one and try again." = "Demo mode only allows you to recover one file, and you have chosen more than that for recovery. Select only one and try again.";
"Demo mode only allows you to recover one file, which you have already done." = "Demo mode only allows you to recover one file, which you have already done.";
"Dev list debug" = "Dev list debug";
"Device %p of %P" = "Device %p of %P";
"Device %p" = "Device %p";
"Device %s, bus %s, size %llu block size %d added" = "Device %s, bus %s, size %llu block size %d added";
"Device %s, bus %s, size %llu block size %d rejected (%s)" = "Device %s, bus %s, size %llu block size %d rejected (%s)";
"Disable Built-in FMs" = "Disable Built-in FMs";
"Disable Generic FMs" = "Disable Generic FMs";
"Disable generic (non-built-in) file modules." = "Disable generic (non-built-in) file modules.";
"Disable intelligent (built-in) file modules." = "Disable intelligent (built-in) file modules.";
"Divide clone into this many segments initially." = "Divide clone into this many segments initially.";
"Do you wish to overwrite the existing GFM file with the new one?" = "Do you wish to overwrite the existing GFM file with the new one?";
"Documents" = "Documents";
"Don't create more than this many files/folder." = "Don't create more than this many files/folder.";
"Done" = "Done";
"Doom 3 Saved Game File" = "Doom 3 Saved Game File";
"Doom 3 Saved Game Image" = "Doom 3 Saved Game Image";
"Doom" = "Doom";
"DreamWeaver XML.html" = "DreamWeaver XML.html";
"DreamWeaver html" = "DreamWeaver html";
"EMLX starts" = "EMLX starts";
"ENDB starts" = "ENDB starts";
"EPS" = "EPS";
"ETC" = "ETC";
"Easy Grade Pro" = "Easy Grade Pro";
"Easy Grade Pro3.6" = "Easy Grade Pro3.6";
"EasyGradePro3_6.egp" = "EasyGradePro3_6.egp";
"Enable TRX." = "Enable TRX.";
"Enabled" = "Enabled";
"Enabled/Disabled.  If disabled, this module will not find files." = "Enabled/Disabled.  If disabled, this module will not find files.";
"EndNote v7 Library" = "EndNote v7 Library";
"EndNote v8" = "EndNote v8";
"EndNote.enl" = "EndNote.enl";
"EndNoteLibrary" = "EndNoteLibrary";
"EntoruageVCard" = "EntoruageVCard";
"Entourage V11" = "Entourage V11";
"Entourage v11 Database" = "Entourage v11 Database";
"Entourage" = "Entourage";
"EntourageVCard" = "EntourageVCard";
"Erased %z of %Z" = "Erased %z of %Z";
"Erasing media copy" = "Erasing media copy";
"Error reading block %lld." = "Error reading block %lld.";
"Error recovering files to %s: %s" = "Error recovering files to %s: %s";
"Error: You chose a device named \"%s\" but the scan file is for a device named \"%s\"." = "Error: You chose a device named \"%s\" but the scan file is for a device named \"%s\".";
"Error: You chose a device named \"%s\" but the scan file is for a volume named \"%s\"." = "Error: You chose a device named \"%s\" but the scan file is for a volume named \"%s\".";
"Error: You chose a volume named \"%s\" but the scan file is for a device named \"%s\"." = "Error: You chose a volume named \"%s\" but the scan file is for a device named \"%s\".";
"Error: You chose a volume named \"%s\" but the scan file is for a volume named \"%s\"." = "Error: You chose a volume named \"%s\" but the scan file is for a volume named \"%s\".";
"Errors: %s" = "Errors: %s";
"Estimated size required for recovery is %s, and free space on your target volume is only %s.  Free up space or choose a different target volume." = "Estimated size required for recovery is %s, and free space on your target volume is only %s.  Free up space or choose a different target volume.";
"Etc" = "Etc";
"Eudora 5 Inbox" = "Eudora 5 Inbox";
"Eudora 5 Junk" = "Eudora 5 Junk";
"Eudora 5 Nicknames" = "Eudora 5 Nicknames";
"Eudora 5 Outbox" = "Eudora 5 Outbox";
"Eudora 5 Settings" = "Eudora 5 Settings";
"Eudora 5 Trash" = "Eudora 5 Trash";
"Eudora 5" = "Eudora 5";
"Eudora 6 Eudora Nicknames" = "Eudora 6 Eudora Nicknames";
"Eudora 6 Inbox" = "Eudora 6 Inbox";
"Eudora 6 Junk" = "Eudora 6 Junk";
"Eudora 6 Personal Nicknames" = "Eudora 6 Personal Nicknames";
"Eudora 6 Settings" = "Eudora 6 Settings";
"Eudora 6.1 Outbox" = "Eudora 6.1 Outbox";
"Eudora 6.1 Trash" = "Eudora 6.1 Trash";
"Eudora Nicknames" = "Eudora Nicknames";
"Eudora Settings" = "Eudora Settings";
"Eudora" = "Eudora";
"Excel 2.2 chart" = "Excel 2.2 chart";
"Excel 2.2 document" = "Excel 2.2 document";
"Excel 2.2 worksheet" = "Excel 2.2 worksheet";
"Excel" = "Excel";
"Excel2001.xls" = "Excel2001.xls";
"Excel2004.xls" = "Excel2004.xls";
"Excel4.xls" = "Excel4.xls";
"Excel5.xls" = "Excel5.xls";
"Excel98.xls" = "Excel98.xls";
"ExcelChart.xls" = "ExcelChart.xls";
"ExcelDocument.xls" = "ExcelDocument.xls";
"ExcelWorksheet.xls" = "ExcelWorksheet.xls";
"ExcelX.xls" = "ExcelX.xls";
"Extension to use. blank = none." = "Extension to use. blank = none.";
"Extension" = "Extension";
"External" = "External";
"Extracting CBR and catalog file starts" = "Extracting CBR and catalog file starts";
"Extracting calibration info from catalog" = "Extracting calibration info from catalog";
"Extracting calibration items with unique sizes" = "Extracting calibration items with unique sizes";
"Extracting file starts" = "Extracting file starts";
"FAT dir starts" = "FAT dir starts";
"FAT extras" = "FAT extras";
"FAT file starts" = "FAT file starts";
"FAT keys" = "FAT keys";
"FAT" = "FAT";
"FAT12 chains" = "FAT12 chains";
"FAT12 starts" = "FAT12 starts";
"FAT16 chains" = "FAT16 chains";
"FAT16 starts" = "FAT16 starts";
"FAT32 chains" = "FAT32 chains";
"FAT32 starts" = "FAT32 starts";
"FC Project" = "FC Project";
"FCP" = "FCP";
"FD.fdr" = "FD.fdr";
"FH.fh10" = "FH.fh10";
"FH4" = "FH4";
"FH7" = "FH7";
"FH8" = "FH8";
"FH9" = "FH9";
"FM Info Debug Level" = "FM Info Debug Level";
"FMP2" = "FMP2";
"FMP3-6.fp5" = "FMP3-6.fp5";
"FMP7.fp7" = "FMP7.fp7";
"File %s is not a recognizable Data Rescue scan file" = "File %s is not a recognizable Data Rescue scan file";
"File Modules" = "File Modules";
"File extends beyond media: %s" = "File extends beyond media: %s";
"File" = "File";
"File.aif" = "File.aif";
"File.gz" = "File.gz";
"File.loop" = "File.loop";
"File.par" = "File.par";
"File.pts" = "File.pts";
"File.rtf" = "File.rtf";
"File.stmp" = "File.stmp";
"File.wav" = "File.wav";
"FileMaker Pro 2" = "FileMaker Pro 2";
"FileMaker Pro 3-6" = "FileMaker Pro 3-6";
"FileMaker Pro 7" = "FileMaker Pro 7";
"FileMaker Pro" = "FileMaker Pro";
"Filename leading zeros" = "Filename leading zeros";
"Files larger than this will be ignored. 0 = no limit." = "Files larger than this will be ignored. 0 = no limit.";
"Files smaller than this will be ignored." = "Files smaller than this will be ignored.";
"FilingCabinet" = "FilingCabinet";
"Fill byte" = "Fill byte";
"Final Cut Project" = "Final Cut Project";
"FinalDraft v4" = "FinalDraft v4";
"FinalDraft v6-7" = "FinalDraft v6-7";
"FinalDraft" = "FinalDraft";
"FinalDraftv4" = "FinalDraftv4";
"Finale 1998 - 3.5" = "Finale 1998 - 3.5";
"Finale 1998 - 3.7" = "Finale 1998 - 3.7";
"Finale 1998 - ver 3.5" = "Finale 1998 - ver 3.5";
"Finale 1998 - ver 3.7" = "Finale 1998 - ver 3.7";
"Finale 1998a.mus" = "Finale 1998a.mus";
"Finale 1998b.mus" = "Finale 1998b.mus";
"Finale 2000" = "Finale 2000";
"Finale 2000.mus" = "Finale 2000.mus";
"Finale 2001" = "Finale 2001";
"Finale 2001.mus" = "Finale 2001.mus";
"Finale 2002" = "Finale 2002";
"Finale 2002.mus" = "Finale 2002.mus";
"Finale 2003" = "Finale 2003";
"Finale 2003.mus" = "Finale 2003.mus";
"Finale 2004" = "Finale 2004";
"Finale 2004.mus" = "Finale 2004.mus";
"Finale 2005" = "Finale 2005";
"Finale 2005.mus" = "Finale 2005.mus";
"Finale 2006" = "Finale 2006";
"Finale" = "Finale";
"Finale2006.mus" = "Finale2006.mus";
"Finding orphan node parents" = "Finding orphan node parents";
"Finding orphan nodes" = "Finding orphan nodes";
"Finding orphan parents" = "Finding orphan parents";
"Flash Movie (CWS)" = "Flash Movie (CWS)";
"Flash Movie (FWS 2)" = "Flash Movie (FWS 2)";
"Flash Movie (FWS)" = "Flash Movie (FWS)";
"Flash" = "Flash";
"Folder %05lu" = "Folder %05lu";
"Folder per type" = "Folder per type";
"Force recovered files which are marked bad to have this label color in Finder." = "Force recovered files which are marked bad to have this label color in Finder.";
"FormZ v4" = "FormZ v4";
"Formz v4" = "Formz v4";
"Formz.fmz" = "Formz.fmz";
"Found %d duplicate node IDs" = "Found %d duplicate node IDs";
"Found %d matches" = "Found %d matches";
"Found %d orphans" = "Found %d orphans";
"Found %d unique calibration items" = "Found %d unique calibration items";
"Found %u CBR files" = "Found %u CBR files";
"Found %u unique catalog file starts" = "Found %u unique catalog file starts";
"FreeHand EPS Image" = "FreeHand EPS Image";
"FreeHand v04 Document" = "FreeHand v04 Document";
"FreeHand v07 Document" = "FreeHand v07 Document";
"FreeHand v08 Document" = "FreeHand v08 Document";
"FreeHand v09 Document" = "FreeHand v09 Document";
"FreeHand v10 Document" = "FreeHand v10 Document";
"FreeHand" = "FreeHand";
"FreeHand.eps" = "FreeHand.eps";
"Fuji RAW LARGE" = "Fuji RAW LARGE";
"Fuji RAW" = "Fuji RAW";
"Fuji RAW_large" = "Fuji RAW_large";
"FujiRAW.RAF" = "FujiRAW.RAF";
"FujiRAWlg.RAF" = "FujiRAWlg.RAF";
"G.gif" = "G.gif";
"G.nib" = "G.nib";
"GFM Debug Level" = "GFM Debug Level";
"GFM file %s disabled by user preferences" = "GFM file %s disabled by user preferences";
"GIF starts" = "GIF starts";
"GIF" = "GIF";
"GZ Files" = "GZ Files";
"GZ starts" = "GZ starts";
"GZIP Files" = "GZIP Files";
"Generating thumbnail images" = "Generating thumbnail images";
"Generic PDF" = "Generic PDF";
"GoLive web-content.html" = "GoLive web-content.html";
"GoLive web-settings.xml" = "GoLive web-settings.xml";
"GoLive.site" = "GoLive.site";
"HFS Namesearch Blocks" = "HFS Namesearch Blocks";
"HFS Quickscan Blocks" = "HFS Quickscan Blocks";
"HFS" = "HFS";
"HTM" = "HTM";
"HTML" = "HTML";
"HTML.htm" = "HTML.htm";
"Hid %u CBR files, unhid %u" = "Hid %u CBR files, unhid %u";
"Hid duplicate file id=%lx pid=%lx %s" = "Hid duplicate file id=%lx pid=%lx %s";
"Hid empty directory %s" = "Hid empty directory %s";
"Hiding CBR files found in catalog" = "Hiding CBR files found in catalog";
"Hiding duplicate file names in the same folder" = "Hiding duplicate file names in the same folder";
"Hiding empty directories" = "Hiding empty directories";
"HyperCard" = "HyperCard";
"I.collection" = "I.collection";
"I.orf" = "I.orf";
"ID conflict %s vs %s, renumbered %s" = "ID conflict %s vs %s, renumbered %s";
"INDD starts" = "INDD starts";
"If you proceed, only %lld bytes will be copied." = "If you proceed, only %lld bytes will be copied.";
"If you suspect hardware problems with the drive, writing to it is usually not a good idea." = "If you suspect hardware problems with the drive, writing to it is usually not a good idea.";
"Illustrator 10.ai" = "Illustrator 10.ai";
"Illustrator 5.eps" = "Illustrator 5.eps";
"Illustrator 6" = "Illustrator 6";
"Illustrator 6.eps" = "Illustrator 6.eps";
"Illustrator 7" = "Illustrator 7";
"Illustrator 7.eps" = "Illustrator 7.eps";
"Illustrator 9-10.eps" = "Illustrator 9-10.eps";
"Illustrator 9.ai" = "Illustrator 9.ai";
"Illustrator EPS" = "Illustrator EPS";
"Illustrator" = "Illustrator";
"Illustrator5" = "Illustrator5";
"Illustrator5.5" = "Illustrator5.5";
"Illustrator8.ai" = "Illustrator8.ai";
"Illustrator8_EPS.eps" = "Illustrator8_EPS.eps";
"Images" = "Images";
"In" = "In";
"InDesign v1 Document" = "InDesign v1 Document";
"InDesign" = "InDesign";
"InDesign.indd" = "InDesign.indd";
"InDesign1" = "InDesign1";
"Increases permissions for recovered files and folders." = "Increases permissions for recovered files and folders.";
"Initial pass through scan data" = "Initial pass through scan data";
"Initial phase read %lu keys" = "Initial phase read %lu keys";
"Internal" = "Internal";
"J.jpg" = "J.jpg";
"JPEG starts" = "JPEG starts";
"JPEG" = "JPEG";
"Junk" = "Junk";
"Keep bad files" = "Keep bad files";
"Keep found files in the scan results even if they appear to have bad contents or format." = "Keep found files in the scan results even if they appear to have bad contents or format.";
"Keynote v3" = "Keynote v3";
"Keynote" = "Keynote";
"LOOP" = "LOOP";
"LPG" = "LPG";
"Lenient ASCII" = "Lenient ASCII";
"Loading GFM definitions from %s" = "Loading GFM definitions from %s";
"Logic Session" = "Logic Session";
"Looking for vol hdr pairs" = "Looking for vol hdr pairs";
"Lotus Notes Archive" = "Lotus Notes Archive";
"LotusNotes.nsf" = "LotusNotes.nsf";
"M.aep" = "M.aep";
"M.avi" = "M.avi";
"M.dv" = "M.dv";
"M.lpg" = "M.lpg";
"M.mp3" = "M.mp3";
"M.mpg" = "M.mpg";
"M.qtz" = "M.qtz";
"MISC" = "MISC";
"MP3 starts" = "MP3 starts";
"MP3" = "MP3";
"MP4 Movies" = "MP4 Movies";
"MPEG starts" = "MPEG starts";
"MPEG" = "MPEG";
"MSWordv1-5.doc" = "MSWordv1-5.doc";
"MXF_Audio_Files" = "MXF_Audio_Files";
"MXF_BMP" = "MXF_BMP";
"MXF_Video_Files" = "MXF_Video_Files";
"MXF_XML" = "MXF_XML";
"MacDraft v3 - Drawings" = "MacDraft v3 - Drawings";
"MacDraft v3 - picts" = "MacDraft v3 - picts";
"MacDraft v5" = "MacDraft v5";
"MacDraftv3-drwg" = "MacDraftv3-drwg";
"MacDraftv3-pict" = "MacDraftv3-pict";
"MacDraftv5" = "MacDraftv5";
"MacDraw Pro 1.5v2" = "MacDraw Pro 1.5v2";
"MacDraw" = "MacDraw";
"MacDrawPro" = "MacDrawPro";
"MacInTax 94" = "MacInTax 94";
"MacInTax" = "MacInTax";
"MacInTax94" = "MacInTax94";
"MacPaint 2.0" = "MacPaint 2.0";
"MacPaint-v2" = "MacPaint-v2";
"MacTracv6" = "MacTracv6";
"MacinTax" = "MacinTax";
"MacinTax95-99" = "MacinTax95-99";
"Mail" = "Mail";
"Mail.emlx" = "Mail.emlx";
"Mail.mbox" = "Mail.mbox";
"Mailbox" = "Mailbox";
"Make device list show every device, not just whole media. For debugging." = "Make device list show every device, not just whole media. For debugging.";
"Make items visible" = "Make items visible";
"Manual ABL calibration" = "Manual ABL calibration";
"Mark translated strings" = "Mark translated strings";
"Matching lengths" = "Matching lengths";
"Matching names" = "Matching names";
"Max A Correlation Starts" = "Max A Correlation Starts";
"Max B Correlation Starts" = "Max B Correlation Starts";
"Max Correlation Buffer" = "Max Correlation Buffer";
"Max folder depth limit for safety against infinite recursion." = "Max folder depth limit for safety against infinite recursion.";
"Maximum # A values for ABL calibration starts correlation buffer." = "Maximum # A values for ABL calibration starts correlation buffer.";
"Maximum # B values for ABL calibration starts correlation buffer." = "Maximum # B values for ABL calibration starts correlation buffer.";
"Maximum # final starts correlation candidate values retained for ABL calibration." = "Maximum # final starts correlation candidate values retained for ABL calibration.";
"Maximum # integers for ABL calibration starts correlation buffer." = "Maximum # integers for ABL calibration starts correlation buffer.";
"Maximum # results from correlation step 1 retained for ABL calibration." = "Maximum # results from correlation step 1 retained for ABL calibration.";
"Maximum consec bad chars" = "Maximum consec bad chars";
"Maximum duration" = "Maximum duration";
"Maximum file size" = "Maximum file size";
"Maximum files/folder" = "Maximum files/folder";
"Maximum image dimension" = "Maximum image dimension";
"Maya" = "Maya";
"Maya.mb" = "Maya.mb";
"Media %s erasure encountered errors" = "Media %s erasure encountered errors";
"Media %s erasure was successful" = "Media %s erasure was successful";
"Media" = "Media";
"Medium analyze stride" = "Medium analyze stride";
"Merged %p of %P items" = "Merged %p of %P items";
"Merging CBR data" = "Merging CBR data";
"Merging thread dirs" = "Merging thread dirs";
"Messages" = "Messages";
"Microsoft Excel 4 SpreadSheet" = "Microsoft Excel 4 SpreadSheet";
"Microsoft Excel 5 SpreadSheet" = "Microsoft Excel 5 SpreadSheet";
"Microsoft Excel 98 SpreadSheet" = "Microsoft Excel 98 SpreadSheet";
"Microsoft Office  2001 SpreadSheet" = "Microsoft Office  2001 SpreadSheet";
"Microsoft Office 2001 PowerPoint" = "Microsoft Office 2001 PowerPoint";
"Microsoft Office 2004 SpreadSheet" = "Microsoft Office 2004 SpreadSheet";
"Microsoft Office PowerPoint 4" = "Microsoft Office PowerPoint 4";
"Microsoft Office X 2004 PowerPoint" = "Microsoft Office X 2004 PowerPoint";
"Microsoft Office X SpreadSheet" = "Microsoft Office X SpreadSheet";
"Microsoft Word 2001 Document" = "Microsoft Word 2001 Document";
"Microsoft Word 2004 Document" = "Microsoft Word 2004 Document";
"Microsoft Word 5 Document" = "Microsoft Word 5 Document";
"Microsoft Word 6 Document" = "Microsoft Word 6 Document";
"Microsoft Word 98 Document" = "Microsoft Word 98 Document";
"Microsoft Word X Document" = "Microsoft Word X Document";
"Minimum duration" = "Minimum duration";
"Minimum file size" = "Minimum file size";
"Minimum image dimension" = "Minimum image dimension";
"Mirrored RAID" = "Mirrored RAID";
"Misc" = "Misc";
"More than this many consecutive non-text characters will terminate the file." = "More than this many consecutive non-text characters will terminate the file.";
"Movie.mp4" = "Movie.mp4";
"Movie.swf" = "Movie.swf";
"Movie.wmv" = "Movie.wmv";
"Movie2.swf" = "Movie2.swf";
"Movie3.swf" = "Movie3.swf";
"Movies and images with a height or width greater than this will be ignored. 0 = no limit." = "Movies and images with a height or width greater than this will be ignored. 0 = no limit.";
"Movies and images with a height or width less than this will be ignored." = "Movies and images with a height or width less than this will be ignored.";
"Movies" = "Movies";
"Mozilla Address Book" = "Mozilla Address Book";
"Mozilla Bookmarks" = "Mozilla Bookmarks";
"Mozilla" = "Mozilla";
"NCC" = "NCC";
"NIB" = "NIB";
"NORTONFS starts" = "NORTONFS starts";
"NUTD v3" = "NUTD v3";
"NUTD" = "NUTD";
"No change:Gray:Green:Purple:Blue:Yellow:Red:Orange" = "No change:Gray:Green:Purple:Blue:Yellow:Red:Orange";
"No errors" = "No errors";
"Node ID %lu (%s) is an orphan" = "Node ID %lu (%s) is an orphan";
"Nodes will be repartitioned if this percent of files have ID conflicts." = "Nodes will be repartitioned if this percent of files have ID conflicts.";
"None:For all items" = "None:For all items";
"None:For items with no access:For all items" = "None:For items with no access:For all items";
"Normal Chain Check debug flag." = "Normal Chain Check debug flag.";
"Norton FS" = "Norton FS";
"Norton" = "Norton";
"Now Contact 3" = "Now Contact 3";
"Now UTD 4.5-5 Calendar" = "Now UTD 4.5-5 Calendar";
"Now UTD Calendar" = "Now UTD Calendar";
"NowContact" = "NowContact";
"NowUTD 4-5 Calendar.nud" = "NowUTD 4-5 Calendar.nud";
"OK" = "OK";
"OLE starts" = "OLE starts";
"OOD.sxd" = "OOD.sxd";
"OOP.sxi" = "OOP.sxi";
"OOS.sxc" = "OOS.sxc";
"OOT.sxw" = "OOT.sxw";
"ORF starts" = "ORF starts";
"ORF" = "ORF";
"Off:Generate:Check" = "Off:Generate:Check";
"Office" = "Office";
"Old copy fork" = "Old copy fork";
"Omit empty files" = "Omit empty files";
"Omit zero-length files." = "Omit zero-length files.";
"One or more of your chosen files are larger than the demo size limit." = "One or more of your chosen files are larger than the demo size limit.";
"Open Office Drawing" = "Open Office Drawing";
"Open Office Presentation" = "Open Office Presentation";
"Open Office Spreadsheet" = "Open Office Spreadsheet";
"Open Office Text Document" = "Open Office Text Document";
"OpenOffice" = "OpenOffice";
"Orphans Folder" = "Orphans Folder";
"Out" = "Out";
"Outlook Express 4.5 Contacts" = "Outlook Express 4.5 Contacts";
"Outlook Express 4.5 Mail" = "Outlook Express 4.5 Mail";
"Outlook Express 4.5" = "Outlook Express 4.5";
"Outlook Express 5.02 Database" = "Outlook Express 5.02 Database";
"Outlook Express 5.02 Messages" = "Outlook Express 5.02 Messages";
"Outlook Express" = "Outlook Express";
"Overwrite" = "Overwrite";
"P" = "P";
"P.pef" = "P.pef";
"P.png" = "P.png";
"PAR" = "PAR";
"PDF" = "PDF";
"PDF.PDF" = "PDF.PDF";
"PEF starts" = "PEF starts";
"PHP" = "PHP";
"PHP.php" = "PHP.php";
"PHP_font" = "PHP_font";
"PHP_form" = "PHP_form";
"PHP_link" = "PHP_link";
"PHP_meta" = "PHP_meta";
"PHP_script" = "PHP_script";
"PHP_style" = "PHP_style";
"PHP_title" = "PHP_title";
"PLIST" = "PLIST";
"PNG starts" = "PNG starts";
"PNG" = "PNG";
"PS3-6.jpg" = "PS3-6.jpg";
"PS3.eps" = "PS3.eps";
"PS3.psd" = "PS3.psd";
"PS6.bmp" = "PS6.bmp";
"PS6.eps" = "PS6.eps";
"PS6.pcx" = "PS6.pcx";
"PS6.psd" = "PS6.psd";
"PS6.psd2" = "PS6.psd2";
"PS6.tif" = "PS6.tif";
"PS7-10.psd" = "PS7-10.psd";
"PS7.eps" = "PS7.eps";
"PS7.jpg" = "PS7.jpg";
"PS7.tif" = "PS7.tif";
"PS8.eps" = "PS8.eps";
"PS8.jpg" = "PS8.jpg";
"PS8.tif" = "PS8.tif";
"PSCS2.psd" = "PSCS2.psd";
"Pad generated filenames to this many places with leading zeros." = "Pad generated filenames to this many places with leading zeros.";
"Page.pages" = "Page.pages";
"PageMaker v4.2 Document" = "PageMaker v4.2 Document";
"PageMaker v5 Document" = "PageMaker v5 Document";
"PageMaker v6 Document" = "PageMaker v6 Document";
"PageMaker" = "PageMaker";
"PageMaker4" = "PageMaker4";
"PageMaker5" = "PageMaker5";
"PageMaker6" = "PageMaker6";
"Pages v1" = "Pages v1";
"Panasonic_P2" = "Panasonic_P2";
"Panasonic_P2.BMP" = "Panasonic_P2.BMP";
"Panasonic_P2.MXF" = "Panasonic_P2.MXF";
"Panasonic_P2.xml" = "Panasonic_P2.xml";
"PanoramaDB" = "PanoramaDB";
"Pass 1 of 2" = "Pass 1 of 2";
"Pass 2 of 2" = "Pass 2 of 2";
"Perl_CGI Code" = "Perl_CGI Code";
"Permissions promotion" = "Permissions promotion";
"Personal Nicknames" = "Personal Nicknames";
"Phase One TIFF" = "Phase One TIFF";
"PhaseOne.tif" = "PhaseOne.tif";
"Photoshop - Generic" = "Photoshop - Generic";
"Photoshop 3 EPS Image" = "Photoshop 3 EPS Image";
"Photoshop 3 PSD Image" = "Photoshop 3 PSD Image";
"Photoshop 3-6 JPEG Image" = "Photoshop 3-6 JPEG Image";
"Photoshop 6 BMP Image" = "Photoshop 6 BMP Image";
"Photoshop 6 EPS Image" = "Photoshop 6 EPS Image";
"Photoshop 6 PCX Image" = "Photoshop 6 PCX Image";
"Photoshop 6 PSD Image" = "Photoshop 6 PSD Image";
"Photoshop 6 PSD2 Image" = "Photoshop 6 PSD2 Image";
"Photoshop 6 TIFF Image" = "Photoshop 6 TIFF Image";
"Photoshop 7 EPS Image" = "Photoshop 7 EPS Image";
"Photoshop 7 JPEG Image" = "Photoshop 7 JPEG Image";
"Photoshop 7 TIFF Image" = "Photoshop 7 TIFF Image";
"Photoshop 7-CS3 PSD Image" = "Photoshop 7-CS3 PSD Image";
"Photoshop BMP" = "Photoshop BMP";
"Photoshop CS EPS Image" = "Photoshop CS EPS Image";
"Photoshop CS JPEG Image" = "Photoshop CS JPEG Image";
"Photoshop CS TIFF Image" = "Photoshop CS TIFF Image";
"Photoshop CS2 PSD Image" = "Photoshop CS2 PSD Image";
"Photoshop EPS" = "Photoshop EPS";
"Photoshop JPEG" = "Photoshop JPEG";
"Photoshop PCX" = "Photoshop PCX";
"Photoshop TIFF" = "Photoshop TIFF";
"Photoshop" = "Photoshop";
"Photoshop.psd" = "Photoshop.psd";
"Please choose fewer files and try again." = "Please choose fewer files and try again.";
"Postprocessing CBR data" = "Postprocessing CBR data";
"Postscript" = "Postscript";
"PowerPoint" = "PowerPoint";
"PowerPoint2001.ppt" = "PowerPoint2001.ppt";
"PowerPoint4.ppt" = "PowerPoint4.ppt";
"PowerPointX04.ppt" = "PowerPointX04.ppt";
"PowerSchool Database" = "PowerSchool Database";
"PowerSchool.data" = "PowerSchool.data";
"Prepend '+' to translated strings." = "Prepend '+' to translated strings.";
"Prescanned %z of %Z" = "Prescanned %z of %Z";
"Prescanning %s" = "Prescanning %s";
"Prescanning for device information" = "Prescanning for device information";
"Prescanning media %s" = "Prescanning media %s";
"Print Shop" = "Print Shop";
"PrintShop.psf" = "PrintShop.psf";
"Pro Tools Session Files" = "Pro Tools Session Files";
"Pro Tools" = "Pro Tools";
"ProTools" = "ProTools";
"ProTools.pts" = "ProTools.pts";
"Proceed" = "Proceed";
"Processed %p of %P catalog items" = "Processed %p of %P catalog items";
"Processed %p of %P items" = "Processed %p of %P items";
"Processed %p of %P keys" = "Processed %p of %P keys";
"Processing FAT catalog entries" = "Processing FAT catalog entries";
"Programming" = "Programming";
"Property Lists" = "Property Lists";
"Purged %c" = "Purged %c";
"Purged %d true duplicate nodes" = "Purged %d true duplicate nodes";
"Purging duplicate \"%s\"" = "Purging duplicate \"%s\"";
"Purging true duplicate nodes" = "Purging true duplicate nodes";
"Q2000" = "Q2000";
"Q2001" = "Q2001";
"Q2002" = "Q2002";
"Q2004-DataFile" = "Q2004-DataFile";
"Q2005-DataFile" = "Q2005-DataFile";
"Q98" = "Q98";
"QB2006.qb2006" = "QB2006.qb2006";
"QC2000.qc" = "QC2000.qc";
"QCPro.qc" = "QCPro.qc";
"QCStudio.qc" = "QCStudio.qc";
"QDATA.qdf" = "QDATA.qdf";
"QData" = "QData";
"QT starts" = "QT starts";
"QT" = "QT";
"QT.m4a" = "QT.m4a";
"QT.mov" = "QT.mov";
"QTExported" = "QTExported";
"QTExported.mov" = "QTExported.mov";
"QTExported_EOF" = "QTExported_EOF";
"QTExported_EOF.mov" = "QTExported_EOF.mov";
"QTZ" = "QTZ";
"Quark EPS" = "Quark EPS";
"Quark v3.3 Document" = "Quark v3.3 Document";
"Quark v3.3 EPS Image" = "Quark v3.3 EPS Image";
"Quark v4 Document" = "Quark v4 Document";
"Quark v4 EPS Image" = "Quark v4 EPS Image";
"Quark v5 Document" = "Quark v5 Document";
"Quark v5 EPS Image" = "Quark v5 EPS Image";
"Quark v6 Document" = "Quark v6 Document";
"Quark v6 EPS Image" = "Quark v6 EPS Image";
"Quark v7 - Document" = "Quark v7 - Document";
"Quark" = "Quark";
"Quark3" = "Quark3";
"Quark3.eps" = "Quark3.eps";
"Quark4.eps" = "Quark4.eps";
"Quark4.qxd" = "Quark4.qxd";
"Quark5.eps" = "Quark5.eps";
"Quark5.qxd" = "Quark5.qxd";
"Quark6.eps" = "Quark6.eps";
"Quark6.qxd" = "Quark6.qxd";
"Quark7.qxd" = "Quark7.qxd";
"Quick analyze stride" = "Quick analyze stride";
"Quick-scanning device %s" = "Quick-scanning device %s";
"Quick-scanning volume %s" = "Quick-scanning volume %s";
"QuickBooks v4-6 Document" = "QuickBooks v4-6 Document";
"QuickBooks" = "QuickBooks";
"QuickBooks.qbw" = "QuickBooks.qbw";
"QuickCeph" = "QuickCeph";
"Quickbooks 2005" = "Quickbooks 2005";
"Quickbooks" = "Quickbooks";
"Quickbooks.qbmd" = "Quickbooks.qbmd";
"QuickbooksPro 2006" = "QuickbooksPro 2006";
"Quicken 2000 Data" = "Quicken 2000 Data";
"Quicken 2001 Data" = "Quicken 2001 Data";
"Quicken 2002 Data" = "Quicken 2002 Data";
"Quicken 2004 Data" = "Quicken 2004 Data";
"Quicken 2005 Data" = "Quicken 2005 Data";
"Quicken 5" = "Quicken 5";
"Quicken 98 Data" = "Quicken 98 Data";
"Quicken" = "Quicken";
"Quicken-v5" = "Quicken-v5";
"Quickscan found %u catalog nodes" = "Quickscan found %u catalog nodes";
"Quicktime" = "Quicktime";
"R.crw" = "R.crw";
"R.riff" = "R.riff";
"R.rsrc" = "R.rsrc";
"RAID set" = "RAID set";
"RIFF" = "RIFF";
"RSRC starts" = "RSRC starts";
"RSRC" = "RSRC";
"RTF-Mac Files" = "RTF-Mac Files";
"Randomized %z of %Z" = "Randomized %z of %Z";
"Randomizing media %s, pass %d of %d" = "Randomizing media %s, pass %d of %d";
"Read %d keys" = "Read %d keys";
"Read buffer size" = "Read buffer size";
"Read error in file: %s (error=%d)" = "Read error in file: %s (error=%d)";
"Reading catalog extra info" = "Reading catalog extra info";
"Reading catalog keys" = "Reading catalog keys";
"Reading catalog names" = "Reading catalog names";
"Reading catalog overflow extents" = "Reading catalog overflow extents";
"Reading device information" = "Reading device information";
"Reading old format scan file %s" = "Reading old format scan file %s";
"Reading scan file %s" = "Reading scan file %s";
"ReasonPublished" = "ReasonPublished";
"ReasonPublished.rps" = "ReasonPublished.rps";
"ReasonRecycle.rx2" = "ReasonRecycle.rx2";
"ReasonRecycle2" = "ReasonRecycle2";
"ReasonRefill" = "ReasonRefill";
"ReasonRefill.rfl" = "ReasonRefill.rfl";
"ReasonSong.rns" = "ReasonSong.rns";
"ReasonSongs" = "ReasonSongs";
"Recordings longer than this will be ignored. 0 = no limit." = "Recordings longer than this will be ignored. 0 = no limit.";
"Recordings shorter than this will be ignored." = "Recordings shorter than this will be ignored.";
"Recovered %d files" = "Recovered %d files";
"Recovered %z of %Z" = "Recovered %z of %Z";
"Recovered Photos" = "Recovered Photos";
"Recovering %s" = "Recovering %s";
"Recovering files" = "Recovering files";
"Recovery" = "Recovery";
"Recurse limit" = "Recurse limit";
"Refining starts correlation" = "Refining starts correlation";
"Reject files with unknown tags." = "Reject files with unknown tags.";
"Reject unknown tags" = "Reject unknown tags";
"Relax checking on fields that are supposed to be pure ASCII characters." = "Relax checking on fields that are supposed to be pure ASCII characters.";
"Renumbered %d duplicate node IDs" = "Renumbered %d duplicate node IDs";
"Renumbering duplicate node IDs" = "Renumbering duplicate node IDs";
"Reparenting orphans" = "Reparenting orphans";
"Repartition threshold" = "Repartition threshold";
"Rescued %d items, %d orphans remaining" = "Rescued %d items, %d orphans remaining";
"Resource Fork Item" = "Resource Fork Item";
"Retrospect v5 Document" = "Retrospect v5 Document";
"Retrospect v6 Document" = "Retrospect v6 Document";
"Retrospect5" = "Retrospect5";
"Retrospect6" = "Retrospect6";
"Reunion-8 Chart" = "Reunion-8 Chart";
"Reunion-8" = "Reunion-8";
"Reunion8" = "Reunion8";
"Reunion8-Chart" = "Reunion8-Chart";
"Reverse copied %lld bytes with %d read errors and %d write errors" = "Reverse copied %lld bytes with %d read errors and %d write errors";
"Reverse copied %z of %Z (block %b)" = "Reverse copied %z of %Z (block %b)";
"Reverse copying from %s to %s" = "Reverse copying from %s to %s";
"Rich Text Format" = "Rich Text Format";
"Rich Text" = "Rich Text";
"S.dmg" = "S.dmg";
"S.misc" = "S.misc";
"S.sit" = "S.sit";
"SIT starts" = "SIT starts";
"SIT" = "SIT";
"SITX starts" = "SITX starts";
"SPSS.sav" = "SPSS.sav";
"SPSS_SAV" = "SPSS_SAV";
"STMP" = "STMP";
"Scan file %s can't be used on a PowerPC based machine." = "Scan file %s can't be used on a PowerPC based machine.";
"Scan file %s can't be used on an Intel based machine." = "Scan file %s can't be used on an Intel based machine.";
"Scan of %s aborted" = "Scan of %s aborted";
"Scan of %s complete." = "Scan of %s complete.";
"Scan of %s failed." = "Scan of %s failed.";
"Scanned %z of %Z (block %b)" = "Scanned %z of %Z (block %b)";
"Scanning block %lld" = "Scanning block %lld";
"Scanning for deleted files on device %s" = "Scanning for deleted files on device %s";
"Scanning for deleted files on volume %s" = "Scanning for deleted files on volume %s";
"Scanning" = "Scanning";
"Script.cgi" = "Script.cgi";
"Search this many blocks for volume header in a quickscan." = "Search this many blocks for volume header in a quickscan.";
"Search this many blocks to find a name for the volume." = "Search this many blocks to find a name for the volume.";
"Searched %p of %P items" = "Searched %p of %P items";
"Searching for files by date" = "Searching for files by date";
"Searching for files by size" = "Searching for files by size";
"Searching for names matching %s" = "Searching for names matching %s";
"Segment clone user abort after %lld bytes, %d read errors, %d write errors" = "Segment clone user abort after %lld bytes, %d read errors, %d write errors";
"Segment cloned %lld bytes with %d read errors and %d write errors" = "Segment cloned %lld bytes with %d read errors and %d write errors";
"Segment cloned %z of %Z (block %b)" = "Segment cloned %z of %Z (block %b)";
"Segment copying from %s to %s" = "Segment copying from %s to %s";
"Show all devs" = "Show all devs";
"Sim Rd Err Cnt" = "Sim Rd Err Cnt";
"Sim Rd Err End" = "Sim Rd Err End";
"Sim Rd Err Start" = "Sim Rd Err Start";
"Simulated media read error count." = "Simulated media read error count.";
"Simulated media read error end." = "Simulated media read error end.";
"Simulated media read error start." = "Simulated media read error start.";
"Size to use for medium analyze stride." = "Size to use for medium analyze stride.";
"Size to use for quick analyze stride." = "Size to use for quick analyze stride.";
"Size to use for the copy buffer." = "Size to use for the copy buffer.";
"Size to use for the read buffer." = "Size to use for the read buffer.";
"Size to use for thorough analyze stride." = "Size to use for thorough analyze stride.";
"Slash replacement char" = "Slash replacement char";
"Slashes (/) in names will be replaced with this character." = "Slashes (/) in names will be replaced with this character.";
"Slow read near block %lld." = "Slow read near block %lld.";
"Some files chosen for manual calibration were too short (minimum %d bytes) or could not be read" = "Some files chosen for manual calibration were too short (minimum %d bytes) or could not be read";
"Sorted %p of %P items" = "Sorted %p of %P items";
"Sorted %p of %P keys" = "Sorted %p of %P keys";
"Sorting %s" = "Sorting %s";
"Sorting CBR file starts" = "Sorting CBR file starts";
"Sorting CBR files by size" = "Sorting CBR files by size";
"Sorting HFS headers by score" = "Sorting HFS headers by score";
"Sorting HFS+ headers by score" = "Sorting HFS+ headers by score";
"Sorting and compacting names" = "Sorting and compacting names";
"Sorting calibration info by fork size" = "Sorting calibration info by fork size";
"Sorting calibration items" = "Sorting calibration items";
"Sorting catalog file starts" = "Sorting catalog file starts";
"Sorting catalog keys by %s" = "Sorting catalog keys by %s";
"Sorting catalog start elements" = "Sorting catalog start elements";
"Sorting catalog start/length elements" = "Sorting catalog start/length elements";
"Sorting catalog threads by %s" = "Sorting catalog threads by %s";
"Sorting extents file by %s" = "Sorting extents file by %s";
"Sorting extents" = "Sorting extents";
"Sorting file starts" = "Sorting file starts";
"Sorting keys by %s" = "Sorting keys by %s";
"Sorting new thread dirs" = "Sorting new thread dirs";
"Sorting orphans by parent ID" = "Sorting orphans by parent ID";
"Sorting orphans" = "Sorting orphans";
"Sorting spans" = "Sorting spans";
"Sorting threads by %s" = "Sorting threads by %s";
"Sorting threads by ID" = "Sorting threads by ID";
"Sorting vol hdrs by alt position" = "Sorting vol hdrs by alt position";
"Sorting vol hdrs by position" = "Sorting vol hdrs by position";
"Sorting volume headers by catalog file location" = "Sorting volume headers by catalog file location";
"Sorting volume headers by extents file location" = "Sorting volume headers by extents file location";
"StatView DOBJ" = "StatView DOBJ";
"StatView STFF" = "StatView STFF";
"StatView" = "StatView";
"StickiesDatabase" = "StickiesDatabase";
"StickiesOSX" = "StickiesOSX";
"Straight copy:Reverse copy:Bisect copy:Segment copy" = "Straight copy:Reverse copy:Bisect copy:Segment copy";
"Strategy for cloning disks with bad sectors." = "Strategy for cloning disks with bad sectors.";
"Striped RAID" = "Striped RAID";
"T.htm" = "T.htm";
"T.plist" = "T.plist";
"T.ps" = "T.ps";
"T.rtf" = "T.rtf";
"T.tif" = "T.tif";
"T.txt" = "T.txt";
"T.xml" = "T.xml";
"TIFF starts" = "TIFF starts";
"TIFF" = "TIFF";
"TRC operation" = "TRC operation";
"TRX Date" = "TRX Date";
"TRX ID" = "TRX ID";
"TRX PID" = "TRX PID";
"TRX" = "TRX";
"TXT" = "TXT";
"Text" = "Text";
"The clone source of %lld bytes will not completely fit in the destination of %lld bytes (%lld bytes short)." = "The clone source of %lld bytes will not completely fit in the destination of %lld bytes (%lld bytes short).";
"The destination has the following mounted volume(s) which must be unmounted before cloning.  Data Rescue will attempt to unmount them." = "The destination has the following mounted volume(s) which must be unmounted before cloning.  Data Rescue will attempt to unmount them.";
"The estimated space needed is %s but only %s is available. Do you wish to proceed anyway? (If space runs out, the scan will abort.)" = "The estimated space needed is %s but only %s is available. Do you wish to proceed anyway? (If space runs out, the scan will abort.)";
"The temporary working volume space may be inadequate." = "The temporary working volume space may be inadequate.";
"There are not enough uniquely sized file forks on the disk for autocalibration" = "There are not enough uniquely sized file forks on the disk for autocalibration";
"There is already a GFM file named %s loaded." = "There is already a GFM file named %s loaded.";
"This version of Data Rescue is designed to support versions %d and earlier." = "This version of Data Rescue is designed to support versions %d and earlier.";
"Thorough analyze stride" = "Thorough analyze stride";
"Thorough-scanning device %s" = "Thorough-scanning device %s";
"Thorough-scanning volume %s" = "Thorough-scanning volume %s";
"TimeCard v2.5" = "TimeCard v2.5";
"TimeCard.timeCard" = "TimeCard.timeCard";
"To recover more files, you must activate the product." = "To recover more files, you must activate the product.";
"Trace media loc" = "Trace media loc";
"Trace name" = "Trace name";
"Trace name." = "Trace name.";
"Trace this media location. 0 = no trace." = "Trace this media location. 0 = no trace.";
"Trash" = "Trash";
"TurboTax" = "TurboTax";
"TurboTax2000" = "TurboTax2000";
"TurboTax2001" = "TurboTax2001";
"TurboTax2002" = "TurboTax2002";
"TurboTax2003" = "TurboTax2003";
"TurboTax2004_2005" = "TurboTax2004_2005";
"Turn on TRX for a node with this ID (decimal)." = "Turn on TRX for a node with this ID (decimal).";
"Turn on TRX for a node with this PID (decimal)." = "Turn on TRX for a node with this PID (decimal).";
"Turn on TRX for a node with this date (hex)." = "Turn on TRX for a node with this date (hex).";
"Turn on some device list debugging output." = "Turn on some device list debugging output.";
"Type code" = "Type code";
"Unmounting %s" = "Unmounting %s";
"Unnamed volume" = "Unnamed volume";
"Use a different folder for each file type." = "Use a different folder for each file type.";
"Use old copy fork algorithm." = "Use old copy fork algorithm.";
"Using %d files for manual calibration" = "Using %d files for manual calibration";
"Vcard.vcf" = "Vcard.vcf";
"VectorWorks 10" = "VectorWorks 10";
"VectorWorks 11" = "VectorWorks 11";
"VectorWorks Generic" = "VectorWorks Generic";
"VectorWorks" = "VectorWorks";
"VectorWorks10" = "VectorWorks10";
"VectorWorks11" = "VectorWorks11";
"Virtual Interface" = "Virtual Interface";
"Virtual PC7" = "Virtual PC7";
"WARNING! You are about to overwrite device/volume %s." = "WARNING! You are about to overwrite device/volume %s.";
"WAV starts" = "WAV starts";
"WAV" = "WAV";
"WMV" = "WMV";
"Warning: Scan file %s is version %lu." = "Warning: Scan file %s is version %lu.";
"Web Archive" = "Web Archive";
"WebBookmarks.plist" = "WebBookmarks.plist";
"When copying and source can't be read, fill destination with this byte." = "When copying and source can't be read, fill destination with this byte.";
"When recovering a file with no resource fork, create an empty one." = "When recovering a file with no resource fork, create an empty one.";
"When recovering an item, force its Mac invisibility flag off, and remove leading periods in names to make them visible to finder." = "When recovering an item, force its Mac invisibility flag off, and remove leading periods in names to make them visible to finder.";
"When scanning for deleted files, include catalog items." = "When scanning for deleted files, include catalog items.";
"Word Document" = "Word Document";
"Word Perfect" = "Word Perfect";
"Word v1-5x" = "Word v1-5x";
"Word2001.doc" = "Word2001.doc";
"Word2004.doc" = "Word2004.doc";
"Word5.doc" = "Word5.doc";
"Word6.doc" = "Word6.doc";
"Word98.doc" = "Word98.doc";
"WordPerfect.wpd" = "WordPerfect.wpd";
"WordX.doc" = "WordX.doc";
"Write error for file: %s (error=%d)" = "Write error for file: %s (error=%d)";
"Write error.  Temporary storage may be full." = "Write error.  Temporary storage may be full.";
"XML" = "XML";
"You have already recovered %d. Please choose fewer files and try again." = "You have already recovered %d. Please choose fewer files and try again.";
"You only have %d %s remaining for recovery in demo mode, and you have selected %d." = "You only have %d %s remaining for recovery in demo mode, and you have selected %d.";
"ZIP starts" = "ZIP starts";
"ZIP" = "ZIP";
"[no errors]" = "[no errors]";
"abook.mab" = "abook.mab";
"bookmarks.html" = "bookmarks.html";
"etc starts" = "etc starts";
"file ID" = "file ID";
"file" = "file";
"files" = "files";
"font.php" = "font.php";
"form.php" = "form.php";
"game.save" = "game.save";
"game.tga" = "game.tga";
"hfs extents" = "hfs extents";
"hfs files" = "hfs files";
"hfs folders" = "hfs folders";
"hfs hdr nodes" = "hfs hdr nodes";
"hfs leafs" = "hfs leafs";
"hfs pairs" = "hfs pairs";
"hfs vol hdrs" = "hfs vol hdrs";
"hfs+ extents" = "hfs+ extents";
"hfs+ files" = "hfs+ files";
"hfs+ folders" = "hfs+ folders";
"hfs+ leafs" = "hfs+ leafs";
"hfs+ pairs" = "hfs+ pairs";
"hfs+ vol hdrs" = "hfs+ vol hdrs";
"hfsp indirect" = "hfsp indirect";
"hfsp links" = "hfsp links";
"iCal" = "iCal";
"iCal.ics" = "iCal.ics";
"iChat" = "iChat";
"iMov.iMovieProj" = "iMov.iMovieProj";
"iMovie Project" = "iMovie Project";
"iMovie" = "iMovie";
"iTunes Library" = "iTunes Library";
"iTunes Music Library (XML)" = "iTunes Music Library (XML)";
"iTunes Music Library" = "iTunes Music Library";
"iTunes Music Library.xml" = "iTunes Music Library.xml";
"index.apxl.gz" = "index.apxl.gz";
"link.php" = "link.php";
"logic" = "logic";
"m4a" = "m4a";
"m4a.m4a" = "m4a.m4a";
"m4b" = "m4b";
"m4b.m4b" = "m4b.m4b";
"m4p" = "m4p";
"m4p.m4p" = "m4p.m4p";
"master.dbf" = "master.dbf";
"meta.php" = "meta.php";
"misc starts" = "misc starts";
"node ID" = "node ID";
"panorama starts" = "panorama starts";
"parent node ID and name" = "parent node ID and name";
"parent node ID" = "parent node ID";
"rd_get failed to read block %lld" = "rd_get failed to read block %lld";
"script.php" = "script.php";
"serial_number = \"%s\"" = "serial_number = \"%s\"";
"starting block" = "starting block";
"style.php" = "style.php";
"title.php" = "title.php";
